» Ubuntu » Paketit

Error

two or more packages specified (json-simple quantal)